/* ----------------------------------------------------------------
    Retina Specific CSS
-----------------------------------------------------------------*/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	.standard-logo { display: none; }
    .retina-logo { display: block; }
    
    #hero-header .bx-controls-direction a { width: 14px; height: 25px; }
    #hero-header .bx-prev, #hero-header .bx-next { background-size: 14px 49px; -moz-background-size: 14px 49px; -webkit-background-size: 14px 49px; -o-background-size: 14px 49px; }
    #hero-header .bx-controls-direction a:hover { background-position: 0 -25px; }

}